.modal-backdrop {
    background-color: #bdbdbe;
}
.modal-backdrop.in {
    opacity: 1;
}
.modal.fs-slider{
    position: fixed;
}
.fs-slider{
    padding-left: 0 !important;
}

.fs-slider .modal-header{
    background: #fff;
}
.modal-open .fs-slider  {
    overflow: hidden;
}
.fs-slider .modal-body
{
    height: 100%;
}

.fs-slider .carousel-control {
    background-color: #d1d2d2;
    opacity: 1;
    text-shadow: none;
    width: 5%;
    height:100%;
}
.fs-slider .carousel-control.left {
    background-image: none;
    background-repeat: no-repeat;
}
.fs-slider .carousel-control.right {
    background-image: none;
    background-repeat: no-repeat;
    right: 0;
}

.fs-slider .modal-container {
    align-items: flex-start;
    bottom: 0;
    display: block;
    justify-content: center;
    left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.fs-slider .contents {
    margin: 0;
    max-width: none;
    padding: 0;
    width: 100%;
    height:100%
}

.fs-slider .modal-body{
    background-color: #bdbdbe;
    bottom: 0;
    height: calc(100% - 6rem);
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 6rem;
    transition: width 0.25s ease-out 0s;
    width: 100%;
    padding: 0;
}

.fs-slider .modal-body .carousel-inner {
    height: 100%;
    width: 100%;
}
.fs-slider .modal-body .carousel-inner .item {
    min-height: 100%;
    min-width: 100%;
}
.fs-slider .modal-body .carousel-inner .item img{
    bottom: 0;
    left: 0;
    margin: auto !important;
    max-height: calc(100% - 100px);
    max-width: calc(100% - 100px);
    position: absolute;
    right: 0;
    top: 0;
    bottom: 100px;
}

.fs_modal_header {
    background-color: #fff;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    display: flex;
    height: 6rem;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 3;
}

.fs-slider .carousel, .fs-slider .carousel-inner, .fs-slider .item{
    position:unset;
}

.fs-slider .carousel-inner > .active, .fs-slider  .carousel-inner > .next, .fs-slider .carousel-inner > .prev {
    display: inline;
}

.carousel-fade
    .carousel-inner
    .item {
    transition-property: opacity;
}

.carousel-inner .item,
.active.left,
.active.right {
     opacity: 0;
}

.carousel-inner .active,
.next.left,
.prev.right {
    opacity: 1;
}

.next,
.prev,
.active.left,
.active.right {
    left: 0;
    transform: translate3d(0, 0, 0);
}


            .carousel-control {
            z-index: 2;
            }


            /** HEADER **/
            .img-container {
            display: inline-block;
            height: 35px;
            vertical-align: top !important;
            width: 40px;
            }
            .img-container img{
            width:100%;
            height:100%;
            margin: 0 !important;
            }
            .header-container {
            padding: 10px 15px;
            width:100%;
            }

            .header-title-container {
            display: inline-block;
            width: 66%;
            margin-left: 5px;
            }
            .header-title-container h3 {
            color: #1782d3;
            font-size: 17px;
            margin: 0;
            overflow: hidden;
            padding: 0;
            text-overflow: ellipsis;
            white-space: nowrap;
            }
            .header-meta {
            color: #cccccc;
            font-size: 13px;
            line-height: 15px;
            }
            .header-meta > a,.aside_panel .comments .comment-meta a {
            color: #1782d3;
            }
            .fs-slider .carousel-control i{
            display: inline-block;
            margin-top: -10px;
            position: relative;
            top: 50%;
            z-index: 5;
            }
            .header-right {
            display: inline-block;
            height: auto;
/*            height: 35px;*/
            vertical-align: top;
            margin-top: 7px;
/*            vertical-align: middle;*/
            width: 27%;
            text-align: right;
            }

            .header-right ul {
            list-style: outside none none;
            margin: 0;
            padding: 0;
            }
            .header-right li {
            display: inline-block;
            margin-right: 25px;
            line-height: 20px;
            vertical-align: top;
            }
            .header-right .collapse.navbar-collapse
            {
            padding: 0;
            }
            .header-right li a {
            color: #808080;
            display: inline-block;
            font-size: 13px;
            padding: 0;
            }
            .header-right li a:hover, .header-right li a:focus {
            background: transparent;
            }
            .header-right li a i {
                /*margin-right: 5px;*/
                font-size: 13px !important;
                margin: 0 5px 0 0 !important;
            }
            .header-right li a span {
            font-weight: bold;
            padding-left: 5px;
            }
            .header-close {
            color: #1782d3;
            display: inline-block;
            height: 35px;
            vertical-align: middle;
            width: 2%;
            }
            .header-close button{
            color: #1782d3;
            opacity: 1;
            }
            .header-right .navbar-toggle {
            margin-top: 0;
            padding: 0;
            }
            .header-right .navbar-collapse{
            padding:0;
            }
            @media all and (min-width:250px) and (max-width:440px){
/*            .header-right{width: 12%;}*/
            .header-right{width: 100%; height:auto;}
            .header-right .navbar-collapse.collapse.in, .header-right .navbar-collapse.collapsing {
            background: #fff none repeat scroll 0 0;
            left: 0;
            position: absolute;
            top: 100%;
            width: 100%;
            margin: 0;
            }
            .header-right .navbar-collapse.collapse ul, .header-right .navbar-collapse.collapsing ul {
            padding: 0 15px 10px;
            width: 100%;
            }
            .header-right .navbar-collapse li, .header-right .navbar-collapse.collapsing li {
            margin-right: 10px;
            }
            .header-right .photo-meta ul li{
                margin-right: 18px;
            }
            .header-title-container{width: 83%;}
            .fs_modal_header .header-close{position: absolute; top:0; right: 5px;}
            .fs_modal_header{height:auto !important;}
            }
            @media all and (min-width:441px) and (max-width:700px){
            .header-right{width: 100%; text-align: center;height:auto;}
/*            .header-right{width: 19%; text-align: center;}*/
            .header-right .navbar-collapse.collapse.in, .header-right .navbar-collapse.collapsing {
            background: #fff none repeat scroll 0 0;
            left: 0;
            position: absolute;
            top: 100%;
            width: 100%;
            margin: 0;
            }
            .header-right .navbar-collapse.collapse ul, .header-right .navbar-collapse.collapsing ul {
            padding: 0 15px 10px;
            width: 100%;
            }
            .header-title-container{width: 88%;}
            .fs_modal_header .header-close{position: absolute; top:0; right: 5px;}
            .fs_modal_header{height:auto !important;}
            }
            @media all and (min-width:701px) and (max-width:900px){
            .header-title-container{width: 50%;}
            .header-right{width: 40%;}
            .header-right li {margin-right: 15px;}
            }
            @media all and (min-width:901px) and (max-width:1050px){
            .header-title-container{width: 57%;}
            .header-right{width: 34%;}
            .header-right li {margin-right: 15px;}
            }
            @media all and (min-width:1051px) and (max-width:1230px){
            .header-title-container{width: 59%;}
            .header-right{width: 33%;}
            }

            .fs-slider .aside_panel {
                background-color: #f8f7f7;
                bottom: 0;
                box-shadow: -1px 0 0 rgba(0, 0, 0, 0.1);
                 overflow-x: hidden;
                 overflow-y: auto;
                padding: 0 1.5625rem 1.5625rem;
                position: absolute;
                right: 0;
                top: 6rem;
                transform: translateX(32rem);
                transition: transform 0.25s ease-out 0s;
                width: 32rem;
                z-index: 2;
                color: #808080;
            }
            .fs-slider .comment_header {
                display: inline-block;
                margin-bottom: 1.25rem;
                margin-top: 20px;
                position: relative;
                width: 100%;
                z-index: 1;
            }

            .nopadding {
                padding-left: 0;
                padding-right: 0;
            }

            .fs-container.aside_panel_active .modal-body {
                width: calc(100% - 32rem);
            }
            .fs-container.aside_panel_active .aside_panel {
                transform: none;
            }
            .aside_panel .fs-aside-title h4 {
                font-size: 19px;
                margin: 0;
                padding: 0;
                font-family: "Aleo-Regular", Arial, sans-serif;
                font-weight: normal;
                color: #1782D3;
            }
            .aside_panel .fs-time-ago {
                font-size: 13px;
                text-align: right;
            }
            .aside_panel .fs-aside-description {
                display: inline-block;
                font-size: 18px;

                overflow: auto;
                width: 100%;
                font-family: "Aleo-Regular", Arial, sans-serif;
                font-weight: normal;
                color: #555;
            }
            .aside_panel .description_container {
                display: inline-block;
                margin-bottom: 10px;
                width: 100%;
            }
            .aside_panel .comments_container {
                /* display: inline-block; */
                margin-top: 10px;
                width: 100%;
                height: 98%;
            }
            .aside_panel .comments_container > h3 {
                font-size: 17px;
                font-weight: bold;
                margin: 10px 0;
                width: 100%;
            }
            
            .aside_panel .comments_container .comment-box-container {
                display: block;
                /*max-height: 143px;
                overflow: auto;*/
                width: 100%;
                max-height: 80%;
                /* min-height: 10%; */
                overflow: auto;
            }
            .aside_panel .comments_container .comments-box {
                display: inline-block;
                /*max-height: 143px;
                overflow: auto;*/
                width: 100%;
            }
            .aside_panel .comments-form {
                border-top: 1px solid #e4e4e4;
                margin-top: 5px;
                padding-top: 15px;
            }
            .aside_panel .comments-textarea .comment-box-text {
                border: 1px solid #c6e3fa;
                border-radius: 0;
                box-shadow: none;
                height: 60px;
                resize: none;
            }
            .aside_panel .comments-form-footer {
                display: inline-block;
                margin-bottom: 5px;
                padding-top: 10px;
                width: 100%;
            }
            .aside_panel .comment-text {
                display: inline-block;
                font-size: 12px;
                line-height: 30px;
                vertical-align: middle;
            }
            .aside_panel .btn-comment-submit {
                background: #1782d3 none repeat scroll 0 0;
                border: 1px solid transparent;
                border-radius: 0;
                color: #fff;
                font-size: 13px;
                padding: 5px 8px;
                text-transform: uppercase;
            }
            .aside_panel .comments {
                display: inline-block;
                margin: 0 0 2rem;
                padding-left: 38px;
                width: 100%;
            }
            .aside_panel .comments .comments-thumb {
                background-repeat: no-repeat;
                background-size: 100% auto;
                border-radius: 0.2rem;
                display: inline-block;
                position: relative;
            }
            .aside_panel .comments .comments-thumb.thumb_small {
                height: 3rem;
                width: 3rem;
            }
            .aside_panel .comments .comments-thumb{
                float: left;
                margin: 0 0 0 -38px;
            }
            .aside_panel .comments .comments-content h5 {
                color: #1782d3;
                font-weight: bold;
                margin: 0;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
                width: 100%;
            }
            .aside_panel .comments .comment-meta {
              color: #cccccc;
              font-size: 12px;
              line-height: 14px;
            }
            .aside_panel .comments .comments-text {
              font-size: 13px;
              margin-top: 8px;
            }

.fs_modal_header .img-container .avatar {
    height: 100% !important;
    width: 100% !important;
}
.fs_modal_header .img-container .page-avatar.initials-avatar {
  font-size: 20px !important;
  padding: 3px 0 !important;
}

.fs-slider .sharing_content .social_sharing {
  animation: 2s ease 0s normal none 1 running fadeout;
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ccc;
  border-radius: 3px;
  bottom: auto;
  display: none;
  left: -25px;
  opacity: 0;
  padding: 5px;
  position: absolute;
  top: 18px;
  transition: transform 0.8s ease-in-out 0s;
  width: 130px;
}
.sharing_content:hover .social_sharing {
  animation: 2s ease 0s normal none 1 running fadein;
  display: block;
  opacity: 1;
}
.social_sharing > ul {
  display: inline-block;
  list-style: outside none none;
  margin-bottom: 0;
  padding: 0 !important;
}
.social_sharing li {
  margin-right: 0 !important;
  padding: 0 2px;
}
.social_sharing a {
  margin-right: 0;
  padding-left: 0;
  transition: transform 0.8s ease-in-out 0s;
}

.aside_panel .comment-box-container .comment-section ol {
  max-height: 240px;
}
.aside_panel .comment-box-container .comment-section ol .comment-entity {
  margin: 12px 0px 0 !important;
}
.fs-slider .photo-meta .sharing_content{
    vertical-align: top;
    line-height: 20px;
}